Last Comment Bug 550970 - Add gov.nc.tr to PSL
: Add gov.nc.tr to PSL
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Networking: Domain Lists (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-08 11:48 PST by Gervase Markham [:gerv]
Modified: 2010-06-18 12:02 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
.4-fixed
.11-fixed


Attachments
Patch v.1 (463 bytes, patch)
2010-03-10 05:41 PST, Gervase Markham [:gerv]
pkasting: review+
dveditz: approval1.9.2.4+
mbeltzner: approval1.9.1.11+
Details | Diff | Review

Description Gervase Markham [:gerv] 2010-03-08 11:48:17 PST
Ian Macfarlane writes:

There isn't much information regarding this - here is the Wikipedia entry:

http://en.wikipedia.org/wiki/.nc.tr

The only domain currently in use appears to be "gov.nc.tr"


I think adding "gov.nc.tr" to the PSL, in the ".tr" section, would be reasonable. Peter?

Gerv
Comment 1 Peter Kasting 2010-03-08 12:04:36 PST
Sure
Comment 2 Gervase Markham [:gerv] 2010-03-10 05:41:52 PST
Created attachment 431622 [details] [diff] [review]
Patch v.1
Comment 3 Peter Kasting 2010-03-10 12:38:20 PST
Comment on attachment 431622 [details] [diff] [review]
Patch v.1

r=me, but you might want more detail in the comment, e.g. a link to http://en.wikipedia.org/wiki/.nc.tr
Comment 4 Gervase Markham [:gerv] 2010-04-28 03:36:55 PDT
http://hg.mozilla.org/mozilla-central/rev/740aeef3e198

Gerv
Comment 5 Mike Beltzner [:beltzner, not reading bugmail] 2010-05-25 12:44:28 PDT
Comment on attachment 431622 [details] [diff] [review]
Patch v.1

a=beltzner for mozilla-1.9.1 (default) and mozilla-1.9.2 (default)
Comment 7 christian 2010-06-10 16:26:03 PDT
This was approved for GECKO1924_20100413_RELBRANCH on mozilla-1.9.2 as well, so that we can pick the fix up if we do build #7.

Note You need to log in before you can comment on or make changes to this bug.